RubyGems Navigation menu

dm-hibernate-migrations 1.0.0

DataMapper plugin for writing and speccing migrations

Versionen:

  1. 1.0.0 - June 29, 2010 (27,5 KB)

Runtime Abhängigkeiten (1):

  • dm-core ~> 1.0.0
  • Development Abhängigkeiten (2):

    Besitzer:

    Autoren:

    • Paul Sadauskas, Kristian Meier

    SHA 256-Prüfsumme:

    c7c6b1210a3ac2b29240ca3f24e49721128e858269e98762037f0635408bf69d

    Downloads insgesamt 3.410

    Für diese Version 3.410

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Links: